<?php

namespace app\workerapi\controller;

use app\workerapi\lists\PlatformRuleLists;

class PlatformRuleController extends BaseApiController
{
     public function lists()
     {

         return $this->dataLists(new PlatformRuleLists());
     }
}